root = true

[*]
indent_style = tab
indent_size = tab
tab_width = 4
trim_trailing_whitespace = true
insert_final_newline = true
end_of_line = crlf

[*.{yml,csproj}]
indent_style = space
indent_size = 2
